Пакет lsb

Исходный пакет: lsb
Версия: 5.0-alt2.qa1
Собран:  30 апреля 2022 г. 15:41
Категория: System/Base
Сообщить об ошибке в пакете
Домашняя страница: http://www.linuxbase.org/
Лицензия:  GPL-2.0
О пакете:  The skeleton package defining packages needed for LSB compliance
Описание: 
LSB metapackage. This package provides an implementation of all mandatory
modules of the Linux Standard Base:
Core, C++, Desktop, Interpreted Languages, Imaging.

Necessary tools, links, and dependencies for the Linux Standard Base (LSB).

The Linux Standard Base (http://www.linuxbase.org/) is a standard core
system that third-party applications written for Linux can depend
upon.
Список rpm-пакетов, предоставляемых данным srpm-пакетом: 
lsb (e2kv6, e2kv5, e2kv4, e2k)
lsb-core (e2kv6, e2kv5, e2kv4, e2k)
lsb-desktop (e2kv6, e2kv5, e2kv4, e2k)
lsb-imaging (e2kv6, e2kv5, e2kv4, e2k)
lsb-languages (e2kv6, e2kv5, e2kv4, e2k)
lsb-trialuse (e2kv6, e2kv5, e2kv4, e2k)
Последние изменения:
29 апреля 2022 г. Dmitry V. Levin 5.0-alt2.qa1
- NMU.
- Removed obsolescent dependencies on /bin/egrep and /bin/fgrep.
5 октября 2021 г. Gleb Fotengauer-Malinovskiy 5.0-alt2
- Fixed ppc64le support.
31 июля 2021 г. Andrey Cherepanov 5.0-alt1
- New version of LSB.
- lsb-cxx is now part of lsb-core.
- lsb-printing is renamed to lsb-imaging.
- Add ppc64le support.

Наверх